
#zwcc {
	background-color: #666;
	font-size: 14px;
	padding: 15px 0;
}

#zwcc .inner {
	color: #FFF;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 20px;
	max-width: 980px;
}

#zwcc .inner a {
	color: #FFF;
}

#zwcc .inner a:hover {
	text-decoration: none;
}

#zwcc .l {
	float: left;
}

#zwcc .r {
	float: right;
}

#zwcc .text,
#zwcc .accept,
#zwcc .decline,
#zwcc .readmore,
#zwcc .close,
#zwcc .optout {
	padding: 10px;
}

#zwcc .text {
	padding-left: 0;
}

#zwcc .accept,
#zwcc .decline,
#zwcc .readmore,
#zwcc .close {
	cursor: pointer;
	float: left;
}

#zwcc .accept {
	background-color: #0140be;
	margin-right: 10px;
}

#zwcc .accept:hover {
	/*background-color: #0140be;*/
	text-decoration: underline;
}

#zwcc .readmore:hover {
	text-decoration: underline;
}

#zwcc .decline,
#zwcc .readmore {
	float: left;
	padding-right: 0;
}

@media only screen and (max-width: 1000px) {
	#zwcc .r {
		float: left;
	}
}

